/* Reuben's CSS file
*/
/* sitemap links */
#site_map_wrapper * {
	color:black;
}




/* end site map */


/* links in text below nav */
#sidebar_nav_wrapper p.under_side_nav_text a,
#sidebar_nav_wrapper p.under_side_nav_text a:hover,
#sidebar_nav_wrapper p.under_side_nav_text a:visited,
#sidebar_nav_wrapper p.under_side_nav_text a:active {
	color: rgb(162,186,199);
	text-decoration: none;
}

ul.sub-menu li.menu-item a, 
ul.sub-menu li.menu-item a:hover, 
ul.sub-menu li.menu-item a:visited, 
ul.sub-menu li.menu-item a:active {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

#nav_wrapper li.depth_0:hover
{
	background-color: #bfd0d8;
}

ul.menu li.menu-item {
	border-bottom: 1px solid #bfd0d8; 
}
ul.sub-menu li.menu-item {
	border-bottom: none;
} 

.depth_0 {
	padding-bottom: 12px;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
}

.menu-item {
	padding-top: 7px;
}

#nav_wrapper a
{
	font-family: Arial, sans-serif;
	font-size:14px;
	line-height:1.3em;
	text-decoration:none;
	color:#1f2126;
	
}

#nav_wrapper .current-menu-ancestor a,
#nav_wrapper .current-menu-ancestor ul.sub-menu a,
#nav_wrapper .current-menu-ancestor ul.sub-menu a:visited
{
	color:#2c627f;
}

#nav_wrapper .current-menu-item a,
#nav_wrapper .current-menu-item ul.sub-menu a,
#nav_wrapper .current-menu-item ul.sub-menu a:visited
{
	color:#2c627f;
}

#nav_wrapper ul.sub-menu a,
#nav_wrapper ul.sub-menu a:visited
{
	font-size:11px;
	line-height:1.2;
	font-weight:900;
	text-decoration:none;
	font-family:Arial, sans-serif;
	color: #2C627F;
}

#nav_wrapper ul.sub-menu a:hover
{
	color:orange;
	text-decoration:none;
}

#sidebar_nav_wrapper img {
	display:block;
	border:none;
	margin-left:auto;
	margin-right:auto;
}

/*begin 4-16 end of day styles*/

/*
Commented out by pfgs 4/18
li.depth_0:hover ul,
li.depth_0:hover ul li {
	visibility: visible;
	display: block;
}
li.depth_0:hover ul {
	position: relative;
	background-color:cyan;
}

li.depth_0 ul{
	
}
*/

.current-menu-item ul.sub-menu,
.current-menu-ancestor ul.sub-menu {
	visibility: visible;
	display: block;
}

/* end 4-16 end of day styles */

.depth_1 {
	display:none;
}

.current-menu-item .depth_1,
.current-menu-ancestor .depth_1
{
	display:list-item;
}

.depth_2 {
	display:none;
}
.current-menu-item .depth_2,
.current-menu-ancestor .depth_2
{
	display:list-item;
}

.depth_3 {
	display:none;
}
.current-menu-item .depth_3,
.current-menu-ancestor .depth_3
{
	display:list-item;
}

.depth_4 {
	display:none;
}
.current-menu-item .depth_4,
.current-menu-ancestor .depth_4
{
	display:list-item;
}

/*FLYOUTS*/

#sidebar_nav_wrapper .sub_flyout_container {
	position: absolute;
	left: 145px;
	top: 0px;
	width: 351px;
	visibility:hidden;
	background: transparent url('../images/header/flyout_bg.png') repeat scroll 0 0;
}
#sidebar_nav_wrapper .column_leveler_box {
	position: relative;
	overflow: hidden;
}

#sidebar_nav_wrapper .depth_0 ul {
	margin: 0;
	display: block;
	/*visibility: hidden;*/
	/* padding-bottom: 8px; */
	text-align:left;
}


#sidebar_nav_wrapper li.depth_0:hover ul {
	visibility: visible;
}

#sidebar_nav_wrapper li.depth_0:hover .sub_flyout_container {
	visibility:visible;
}

#sidebar_nav_wrapper li.depth_0 {
	padding-top:12px;
	padding-bottom:12px;
	text-align:center;
 }

#sidebar_nav_wrapper .depth_1 ul {
	top: 0px;
	padding:0px;
	position: relative;
	left:0px;
	
}

#sidebar_nav_wrapper .left_menu {
	width: 200px;
	display:inline;
	float:left;
}
#sidebar_nav_wrapper .right_desc {
	width:150px;
	float: right;
	position: relative;
}
#sidebar_nav_wrapper .right_desc p {
	font-size: 16px;
	font-weight:300;
	line-height:1.1;
	color: #2C627F;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	padding: 15px;
}

#sidebar_nav_wrapper .depth_0.current-menu-item ul{
	visibility: visible;
}

#sidebar_nav_wrapper .sub_flyout_container li{
	display: block;
}

/*these rules hide the flyout paragraphs for graceful non-javascript fallback*/
#sidebar_nav_wrapper .right_desc{
	display: none;
}
#sidebar_nav_wrapper .sub_flyout_container{
	width: 201px;
}

/*
.left_menu  ul.sub-menu  li.menu-item  a,
.left_menu  ul.sub-menu  li.menu-item  a:visited {
	color: #2C627F;
	font-size:14px;
	font-weight:900;
}
*/
.li_extra_box {

}

.li_link_container {
	position:relative;
	display:block;

}
		
.li_bullet_box {
	width:10%;
	display:inline;
	float:left;
	text-align:right;
/* 	display:inline;
	float:left;
 */}

.li_link_text_box {
	width:88%;
	float:right;
/* 	display:inline;
	float:left;
 */}


.left_menu ul.sub-menu {
	padding-bottom:8px;
}



/* styles for form (join-the-network) */

#abt_yr_org,
#abt_you {
	display:block;
	height:45px;
	/* width: 70%; */
	width:579px;
	font-size:1.35em;
	font-weight:normal;
	line-height:45px;
	color:white;
	margin-bottom: 0px;
	/* border:1px solid #ccccff; */
	text-indent:10px;
	overflow:hidden;
	*margin-left: -7px; /* For IE7 */
}
legend#abt_yr_org,
legend#abt_you 
{

}
#abt_yr_org {
	background-color: #B4272E;
	/* width:500px; */
}
#abt_you {
	background-color: #2C627F;
	/* width:500px; */
}
.form-table th {
	text-align:left;
	width:35%; 
	vertical-align:middle;
	padding-right:15px;
	padding-left:15px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:12px;
	line-height:1.2;
	font-weight:normal;
	color: #2C627F;
}

fieldset.join {
	margin-bottom:20px;
	width:579px;
}

fieldset.submit {
	margin-bottom:20px;
}

.form-table tr {
	padding: 2px;
	border-bottom: 1px solid #CFE2EA;
}

table.form-table {
	background-color:white;
	width:100%;
	border-left: 1px solid #CFE2EA;
	border-right: 1px solid #CFE2EA;
	border-bottom: 1px solid #CFE2EA;
}

.form-table tbody {
	width:100%;
}

.form-table td {
	padding-top:2px;
	padding-bottom:2px;
	vertical-align:middle;
}

fieldset p#join_submit {
	height:45px;
	padding-bottom:0px;
	width: 70%;
}
#join_submit input {
	background-color: #B4272E;
	color:white;
	font-weight:bold;
	font-size: 15px;
	border: 2px solid white;
	margin-top: 10px;
	margin-left: 10px;
	padding-right:30px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url('../images/body/search_go_red.png');
	background-position: 97% 6px;
	background-repeat: no-repeat;
}

.org_focus label{
	font-size:10px;
	color:black;
}
.org_focus label input {
	margin:0px;
}

input.submit_app_button {
	height: 39px;
	width: 226px;
	background-image: url('../images/body/submit_application_button.gif');
	border-style:none;
	cursor: pointer;
}
input.submit_app_button:hover {
	background-position: center bottom;
}

.pfp_form input.submit{
	background-color: #B4272E;
	color:white;
	font-weight:bold;
	font-size: 15px;
	width:  118px;
	height: 39px;
	display: block;
	text-indent: -9999em;
	border: none;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url('../images/body/submit_btn.jpg');
	background-repeat: no-repeat;
	cursor: pointer;
}
.pfp_form input.submit:hover{
	background-position: 0 -39px;
}

.pfp_form input.text,
.pfp_form input.select,
.pfp_form textarea{
	width: 250px;
}